# Contribution Guidelines
Please ensure your pull request adheres to the following guidelines:

* Listings in the [README](README.md) should be always have a direct relation to Kopano.
* The leading git repository is located at https://stash.z-hub.io/projects/COM/repos/projects-and-resources/.
* If you don't already have an account on z-hub.io, you can create one at https://stash.z-hub.io/signup.
* Contact contributing@kopano.io to get write access to this repository or create a fork to work on your changes.
* Please search previous suggestions before making a new one, as yours may be a duplicate.
* Please make an individual commit for each listing in a pull request.
* There should be no code, e.g. zip files, in the pull request (or this repository itself). This repository is for information and listing purposes only. 
* New categories, or improvements to the existing categorization are welcome.
* All listings within a category should be alphabetical. 
* Keep descriptions short and simple.
* The *syntax* for links is: ```[Name](http://homepage/) - Short description. [Demo](http://url.to/demo), [Source Code](http://url.of/source/code) `License` `WIP/beta/stable` ```
The Demo and Source links are optional. License can be any OSS license, or "closed" for closed source.
* End all descriptions with a full stop/period.
* Check your spelling and grammar.

Thank you!
